TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Real ( elt-fld^com e ) -> elt-fld^rea

### Description

<shortdoc> The real part of a complex number e. </shortdoc>

### Examples

Real(2 + 3*I);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack